{
	"local":"true",
	"length":"5",
	"imagesToShow":"20",
	"totalImages":"22",
	"timePrezoom":"500",
	"timePreUnzoom":"200",
	"timeZoom":"2000",
	"zoomTime":"500",
	"timeUnzoom":"400",
	"timeNeighbourGlowing":"1000",
	"timeNeighbourUnglowing":"1000",
	"timeMovingToNeighbour":"1000",
	"timeSearchFade":"2000",
	"timeNotifyFade":"2000",
	"timeFilterFade":"2000",
	"timeANFade":"500",
	"timeoutZoom":"2000",
	"timeoutUnzoom":"1000",
	"timeoutMoveToNeighbour":"250",
	"timeoutPointersIdle":"2000",
	"timeoutAreBothPointersHere":"500",
	"timeoutRemoveNotificationByGesture":"1500",
	"timeoutRemoveFailedNotificationByGesture":"1500",
	"timeoutNotifySwipe":"1000",
	"timeoutSelectTL":"100",
	"timeoutSlideTL":"1000",
	"timeoutCanNotifyHelp":"1000",
	"timeoutRemoveSpinner":"1000",
	"timeoutNouser":"3000",
	"timeoutNextDrawCurve":"500",
	"zoomPercentage":"0.80",
	"prezoomPercentage":"0.25",
	"zoomedMargin":"42",
	"host":"127.0.0.1",
	"port":"8090",
	"mouseUpDownDeltaTreshold":"15",
	"dico":"./dico.json",
	"lang":"en"
}